body {
    margin: 0;
    padding:0;
    background-image:url('pattern.jpg');
    font-family : 'Slabo 27px',serif;
    height :100%;
}

.navbar{
    position:fixed;
    background-color:white;
    width:100%;
    top:0;
}

.nav{
    float: right;
}

.navlinks{
    list-style-type:none;
    margin:0;
    padding: 1px ;
    position:right;
}

.navlink{
    text-decoration:none;
    color:rgb(3,140,252)
    display:inline-block;
    margin-right:15px
}

.text-center{
    text-align:center;
}

.content{
    width:85%;
    margin:0 auto;
    margin-top:100px;
    background-color:white;
    padding:10px;
}

.articles{
    border-bottom:1px solid lightgrey;
}

.title-link{
    text-decoration:none;
    color:black;
}

.footer{
    margin-top:25px;
    text-align:center;
    color:white;
    padding:1px 0;
    background-color:rgb(39,41,43)
}